<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>S.U.A. - Recensamant</title>
    <link
      rel="icon"
      href="_assets/img/1280px-Flag_of_the_United_States.svg.png"
    />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="_assets/css/style.css" />
  </head>
  <body>
    <nav class="navbar navbar-expand-lg ">
      <a class="navbar-brand" href="#"
        ><img
          src="_assets/img/kisspng-american-eagle-outfitters-retail-shopping-centre-c-eagles-greeting-cards-5b437ec170fd24.png"
          height="45px"
          width="75px"
        />
      </a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNavAltMarkup"
        aria-controls="navbarNavAltMarkup"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
          <a class="nav-item nav-link active" href="../index.html"
            >Date generale</a
          >
          <a class="nav-item nav-link" href="../1990/index.html">1990</a>
          <a class="nav-item nav-link" href="../2000/index.html">2000</a>
          <a class="nav-item nav-link" href="../2010/index.html">2010</a>
          <a class="nav-item nav-link" href="#"
            >2020<span class="sr-only">(current)</span></a
          >
          <!--          <a
            class="nav-item nav-link disabled"
            href="#"
            tabindex="-1"
            aria-disabled="true"
            >Disabled</a
          >-->
        </div>
      </div>
    </nav>

    <!-- <section class="intro">
      <div class="container">
        <h1>Recensământ 2020</h1>
      </div>
    </section> -->
    <section class="timeline">
      <ul>
        <div class="logo-container">
          <img
            class="census-logo"
            src="_assets/img/census_2020_red_large_tcm36-328143.png"
          />
        </div>

        <li>
          <div>
            Recensământul din 2020 va fi al 24-lea recensământ al Statelor
            Unitelor ale Americii. Ziua Națională a Recensământului, ziua de
            referință pentru recensământ, va fi 1 Aprilie, 2020. Acesta va fi
            primul recensământ american care va oferi opțiunea de a răspunde
            online sau prin telefon.
          </div>
        </li>
        <li>
          <div>
            Recensământul a fost efectuat o dată la 10 ani, începând cu 1790.
            Ultimul recensământ complet a fost cel din 2010. Participarea în
            cadrul recensământului este necesară, conform legii din Titlul 13
            din Codul Statelor Unite. Conform Titlului 13, informațiile
            personale de identificare sunt private, iar Biroul de Recensăminte
            nu le va divulga vreodată. Oricum, Administrația Naționalăa de
            Arhive și Înregistrări va elibera rezultatele originale ale
            Recensământului în anul 2092, dacă legea de 72 de ani nu se va
            schimba până atunci. În 2020, populația Statelor Unite se
            preconizează a fi de 333,546,000, o creștere de 8.03% față de
            Recensământul din 2010.
          </div>
        </li>
        <li>
          <div>
            <time>Scopul Recensământului</time>
            <input type="checkbox" class="read-more-state" id="post-1" />
            <p class="read-more-wrap">
              1. Repartizare <br />
              Rezultatele din 2020 vor determina numărul de locuri pentru
              fiecare stat, în cadrul Casei de Reprezentativitate, care reflectă
              numărul delagaților pentru fiecare stat în Colegiul Electoral
              pentru alegerile din 2022 până în 2030.
              <span class="read-more-target">
                Se preconizează următoarele pierderi și câștiguri: New York este
                posibil să piardă 1 sau 2 locuri; Alabama, Illinois, Michigan,
                Ohio, Pennsylvania, Rhode Island și West Virginia vor pierde 1
                loc; California și Minnesota vor pierde probabil 1 loc sau vor
                rămâne la fel; Montana va câștiga 1 loc sau va rămâne la fel;
                Arizona, Colorado, North Carolina și Oregon vor câștiga 1 loc;
                Florida probabil va câștiga 2 locuri; Texas va câștiga probabil
                3 locuri.
              </span>
            </p>
            <label for="post-1" class="read-more-trigger"></label>
          </div>
        </li>
        <li>
          <div>
            2. Reorganizarea districtelor <br />Statul și funcționarii de stat
            folosesc cifrele de recensământ pentru a reorganiza granițele pentru
            districe precum districtele congresiste, districtele legislative de
            stat și districtele școlare.
          </div>
        </li>
        <li>
          <div>
            3. Datele de recensământ ca bază a distribuției finanțării
            federale<br />Zeci de programe federale folosesc datele
            recensământului pentru a ajuta finanțarea directă către zonele
            locale și state. Rezultatele recensământului ajută la determinarea
            modului în care mai mult de 675 miliarde de dolari din fonduri
            federale sunt alocate statelor și comunităților în fiecare an pentru
            drumuri, școli, spitale (clinici de sănătate), servicii de urgență
            și multe altele.
          </div>
        </li>
        <li>
          <div>
            <time>Schimbări majore de design pentru 2020</time>
            <input type="checkbox" class="read-more-state" id="post-2" />
            <p class="read-more-wrap">
              Recensământul din 2020 este primul recensământ din SUA care oferă
              o opțiunea de a răspunde prin intermediul internetului și primul
              care folosește pe larg tehnologia - în loc de hârtie - pentru a
              gestiona și conduce munca de teren.
              <span class="read-more-target"
                >Modificările cheie de design includ: Trei opțiuni de răspuns,
                Mai multe limbi, Funcții de birou pentru cercetarea adreselor,
                Managementul digital al cazurilor, Simplificarea vizitielor de
                monitorizare
              </span>
            </p>
            <label for="post-2" class="read-more-trigger"></label>
          </div>
        </li>
        <li>
          <div>
            <time>Marketing și parteneriate</time>
            <input type="checkbox" class="read-more-state" id="post-3" />
            <p class="read-more-wrap">
              La fel ca în recensămintele anterioare, cel din 2020 se va baza pe
              o listă de opinii credibile la nivel național pentru a trage un
              semnal de alarmă, a răspunde la întrebări și pentru a încuraja
              membrii comunității să participe. Sute de comisii locale de
              numărare completă participă cu resurse la eforturile naționale.
              <span class="read-more-target"
                >VMLY&R (fostă Young & Rubicam) și-a asigurat Contractul de
                Comunicații Integrate pentru Recensământul 2020, în anul 2016.
                Ca agenție principală de înregistrare a contractului, VMLY&R a
                creat o echipă integrată pentru acest proiect, echipa Y&R, care
                include subcontractanți specializați în mobilizarea
                minorităților, media digitală, media provenită din promovare și
                multe altele. În Martie 2019, campania care a reprezentat
                sloganul recensământului 2020 a fost: "Formați-vă viitorul.
                ÎNCEPEȚI AICI." ("Shape your future. START HERE") Campania s-a
                bazat pe cercetări care au demonstrat ce tipuri de mesaje vor
                ajunge și vor motiva întreaga populație, inclusiv segmentele de
                populație, care s-au dovedit de-a lungul istoriei greu de
                numărat.
              </span>
            </p>
            <label for="post-3" class="read-more-trigger"></label>
          </div>
        </li>
        <li>
          <div>
            <time>Locuri de muncă în cadrul Recensământului</time>

            Recensământul 2020 va oferi locuri de muncă pentru aproximativ
            500.000 de angajați temporari, printre care: colectorii de date,
            persoane care să se ocupe de listele cu adrese, personal de birou,
            specialiști în parteneriat și mulți alții.
          </div>
        </li>
        <li>
          <div>
            <time>Probleme de Implementare</time>
            <input type="checkbox" class="read-more-state" id="post-4" />
            <p class="read-more-wrap">
              Compania de tipografie Cenveo a câștigat contractul de 61 de
              milioane de dolari în Octombrie 2017, conform căruia trebuia să
              producă formularele de Recensământ și memento-uri, dar a intrat în
              faliment la mai puțin de 4 luni de la obținerea contractului.
              <span class="read-more-target"
                >Inspectorul General al Biroului de Publicare S.U.A. a declarat
                că agenția a eșuat să verifice starea financiară a companiei și
                a permis companiei, în mod necorespunzător, să-și reducă oferta
                după ce alte licitații au fost anulate.
              </span>
            </p>
            <label for="post-4" class="read-more-trigger"></label>
          </div>
        </li>
      </ul>
    </section>
    <script
      src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
      integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
      integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
      integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
      crossorigin="anonymous"
    ></script>
    <script src="_assets/js/script.js"></script>
  </body>
</html>
